BODY{
	background-color:#EBEBEB;
	text-decoration:none;
	text-align:left;
	left:10%;
	color:#000000;
	background:none;
	font-family:Eurostile,Arial Rounded MT Bold;
}
H1 {
	font-variant:small-caps;
	font-stretch:wider;
	color:#000000;
	background:none;
	font-size:large;
}
H2 {
	font-family:'Trebuchet MS', 'Verdana';
	font-variant:small-caps;
	font-stretch:normal;
	color:#000000;
	background:none;
	font-size:large;
}
link {
	color:#C0C0C0;
	background:#0A3D63;
	letter-spacing:50;
	text-decoration:none;
}
a-link {
	color:#C0C0C0;
	background:#0A3D63;
	letter-spacing:50;
	text-decoration:none;
}
